正在阅读:安卓4.3坑爹? 不兼容市面多数蓝牙键盘安卓4.3坑爹? 不兼容市面多数蓝牙键盘

2013-08-05 11:06 出处:PConline原创 作者:佚名 责任编辑:yanyuchen

  【PConline 快讯】安卓4.3带来了低功耗蓝牙技术(Blutooth 4.0 LE),但是如果你真的用上了新系统,可能会发现你的蓝牙键盘“挂了”,而且这种现象还很普遍。

  首先是有用户在论坛上反映此问题,随即得到了其他不少人的响应。为了确认,AndroidPolice找来了罗技K810、ZAGGkeys Flex,分别搭配Nexus 7 2012、Nexus 10、Nexus 4,都成功配对、接受输入代码。

安卓4.3不兼容

安卓4.3不兼容

安卓4.3不兼容

安卓4.3不兼容

安卓4.3不兼容

  罗技K810工作一切正常,不过ZAGGkeys Flex就不行了,完全不能用,有趣的是它还是专门为移动设备设计的。

  结合其他渠道的反馈,可以确认有不少蓝牙键盘在安卓4.3系统下存在兼容性问题,包括苹果、GYMLE、Kensington、Spider、Zagg等多种品牌。

  但是目前找不到什么规律,也不清楚到底是什么原因,只能拼RP。Google方面也还没有做出回应。

  所以如果你需要蓝牙键盘,最好确认是否兼容,购买新的更要小心,或者暂时停留在4.2。

为您推荐

加载更多
加载更多
加载更多
加载更多
加载更多
加载更多
加载更多
加载更多
加载更多
最新资讯离线随时看 聊天吐槽赢奖品